Subject: [GIT PULL 4/4] omap dt changes for v3.16 merge window, part 2

From: [email-masked] (Tony Lindgren)
Date: Mon, 26 May 2014 19:47:41 -0700

* Olof Johansson <[email-masked]> [140526 13:03]:
> On Mon, May 19, 2014 at 06:31:25PM -0700, Tony Lindgren wrote:
> > The following changes since commit 3fdb77174a2c173e0e69f2499b836a0e412f6c4d:
> > 
> >   ARM: dts: omap3-n900: use MATRIX_KEY for keymap (2014-05-06 10:22:51 -0700)
> > 
> > are available in the git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v3.16/dt-part2-v2
> > 
> > for you to fetch changes up to d712ff63b18309c939396f593510fbcccbafb9e4:
> > 
> >   ARM: dts: Enable mcpdm and mcbsp1 on DuoVero (2014-05-19 17:20:31 -0700)
> > 
> > ----------------------------------------------------------------
> > Device tree related changes for omaps.
> 
> Merged into next/dt.
> 
> I'd appreciate a bit more verbose tag messages though -- a very brief
> overview of what's new in here, etc. I think you used to do them in the past?

Just laziness.. I'll have more verbose overview next time.

Thanks,

Tony